Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Filtering/vtkSimpleScalarTree.h File Reference

`#include "vtkScalarTree.h"`

Include dependency graph for vtkSimpleScalarTree.h:

Go to the source code of this file.

## Compounds

class | vtkSimpleScalarTree
| organize data according to scalar values (used to accelerate contouring operations) More...